.no-scroll{
    overflow: hidden !important;
}
.datepicker table tr td.day:hover,
.datepicker table tr td.focused,
.datepicker table tr td span.focused,
.datepicker table tr td span:hover{
    color: #ffffff;
    background: #005bb9;
}
.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover,
.datepicker table tr td span.disabled,
.datepicker table tr td span.disabled:hover {
    background: #eeeeee;
}
#content{
    position: relative;
    min-height: calc(100vh - 218px);
}
#content .proccess-success {
    top: 50%;
    left: 50%;
    width: 100vw;
    padding: 15px;
    max-width: 900px;
    font-size: 1.1rem;
    text-align: center;
    position: absolute;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
#content .proccess-success span {
    color: #005bb9;
    display: block;
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 15px;
}
#content .proccess-success a {
    font-weight: 600;
}
#content #dataCobertura .section-title-2 {
    text-align: center;
}
#content #dataCobertura .section-title-2 h2 {
    font-weight: 100;
    line-height: 1.3;
    font-size: 1.5rem;
    margin-bottom: 1rem;
}
#content #dataCobertura .section-title-2 .frecuency {
    margin: auto;
    max-width: 200px;
    text-align: center;
}
#content #dataCobertura .section-title-2 .frecuency .dropdown-toggle {
    border-radius: 0;
    text-align: center;
    background: transparent;
    border: 1px solid #969696 !important;
    transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
#content #dataCobertura .section-title-2 .frecuency .dropdown-toggle:hover{
    opacity: .5;
}
#content #dataCobertura .section-title-2 .frecuency .dropdown-toggle .filter-option-inner-inner {
    color: #969696;
    font-size: .9rem;
    text-align: center;
}
#content #dataCobertura .section-title-3 {
    max-width: 500px;
    text-align: center;
    margin: 50px auto 30px;
}
#content #dataCobertura .section-title-3 h2 {
    font-size: 1.3rem;
}
#content #form #dataCobertura .plans {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    width: calc(100% + 30px);
    margin: 50px -15px 20px;
    box-shadow: 0 0 20px rgba(0,0,0,.03);
}
#content #form #dataCobertura .plans .plan-item {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    position: relative;
    padding: 40px 20px 70px;
}
#content #form #dataCobertura .plans .plan-item.blue {
    background: #005bba;
}
#content #form #dataCobertura .plans .plan-item.orange {
    background: #faaa34;
}
#content #form #dataCobertura .plans .plan-item .title {
    flex: 0 0 100%;
    color: #ffffff;
    line-height: 1;
    font-weight: 400;
    font-size: 1.5rem;
    margin-bottom: .9rem;
}
#content #form #dataCobertura .plans .plan-item .price {
    flex: 1;
    text-align: center;
    margin-right: .5rem;
    margin-bottom: .4rem;
    display: inline-block;
}
#content #form #dataCobertura .plans .plan-item .price .ptitle {
    display: block;
    color: #ffffff;
    line-height: 1;
    font-weight: 300;
    font-size: .73rem;
    white-space: nowrap;
    margin-bottom: .2rem;
}
#content #form #dataCobertura .plans .plan-item .price .pvalue {
    display: block;
    color: #ffffff;
    line-height: 1;
    font-size: 1rem;
    font-weight: 300;
    white-space: nowrap;
}
#content #form #dataCobertura .plans .plan-item .price.descount {}
#content #form #dataCobertura .plans .plan-item .price.descount .pvalue {
    text-decoration: line-through;
}
#content #form #dataCobertura .plans .plan-item .price.active {
    flex: 0 0 100%;
    display: block;
    text-align: center;
    margin-right: 0rem;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ffffff;
}
#content #form #dataCobertura .plans .plan-item .price.active .pvalue {
    font-weight: 600;
    font-size: 1.5rem;
}
#content #form #dataCobertura .plans .plan-item .price.first-pay{
    display: none;
}
#content #form #dataCobertura .plans .plan-item .price.next-pay{
    display: none;
    min-width: 100%;
}
#content #form #dataCobertura .plans .plan-item .contract {
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 1;
    font-size: 1.1rem;
    position: absolute;
    padding: 12px 10px;
    background: #ffffff;
    transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    box-shadow: 0 0 20px rgba(0,0,0,.1) !important;
}
#content #form #dataCobertura .plans .plan-item.orange .contract{
    color: #faaa34;
}
#content #form #dataCobertura .plans .plan-item.orange .contract:hover{
    color: #ffffff;
    background: #faaa34;
}
#content #form #dataCobertura .plans .plan-item.blue .contract{
    color: #005bba;
}
#content #form #dataCobertura .plans .plan-item.blue .contract:hover{
    color: #ffffff;
    background: #005bba;
}
@media (min-width: 1200px){
    #form .container {
        max-width: 900px;
    }
}
@media (max-width: 1200px){
    #content #form #dataCobertura .plans .plan-item {
        flex: 0 0 33.3333%;
    }
    #content #form #dataCobertura .plans .plan-item:nth-child(n+4) {
        flex: 0 0 50%;
    }
}
@media (max-width: 992px){
    #content #form #dataCobertura .plans .plan-item .inner .title{
        font-size: 1.2rem;
    }
    #content #form #dataCobertura .plans .plan-item .inner .price{
        font-size: 1.8rem;
    }
    #content #form #dataCobertura .plans .plan-item .inner button {
        width: 60px;
        height: 60px;
        bottom: -30px;
        font-size: 3rem;
        left: calc(50% - 30px);
    }
}
@media (max-width: 768px){
    #content #form #dataCobertura .plans .plan-item {
        flex: 0 0 50%;
    }
    #content #form #dataCobertura .plans .plan-item:last-child {
        flex: 0 0 100%;
    }
}
@media (max-width: 576px){
    #content .proccess-success {
        font-size: .9rem;
    }
    #content .proccess-success span{
        font-size: 1.7rem;
    }
    #content #form #dataCobertura .plans .plan-item {
        flex: 0 0 100% !important;
    }
}
#content #dataCobertura .plans-tabs {
    margin: auto;
    max-width: 1000px;
}
#content #dataCobertura .plans-tabs #nav-tab > a {
    flex: 1;
    padding: 15px;
    line-height: 1;
    color: #969696;
    border-radius: 0;
    font-size: .9rem;
    text-align: center;
    white-space: nowrap;
    background: transparent;
}
#content #dataCobertura .plans-tabs #nav-tab > a:hover{
    color: #ffffff;
    background: #faaa34;
}
#content #dataCobertura .plans-tabs #nav-tab > a.active{
    color: #ffffff;
    background: #005bba;
}
#content #dataCobertura .plans-tabs .co-title {
    color: #f9a934;
    margin: 15px 0;
    cursor: pointer;
    font-weight: 100;
    line-height: 1.3;
    font-size: 1.1rem;
    position: relative;
    padding-bottom: 5px;
    padding-right: 100px;
    border-bottom: 2px solid #f9a934;
}
#content #dataCobertura .plans-tabs .co-title .co-show-list {
    right: 0;
    color: #f9a934;
    line-height: 1;
    font-weight: 600;
    font-size: .8rem;
    padding: 4px 15px;
    position: absolute;
    border-radius: 15px;
    top: calc(50% - 12px);
    background: transparent;
    border: 1px solid #f9a934 !important;
    transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
#content #dataCobertura .plans-tabs .co-title:hover{
    opacity: .7;
}
#content #dataCobertura .plans-tabs .co-title:hover .co-show-list{
    color: #ffffff;
    background: #f9a934;
}
#content #dataCobertura .plans-tabs .co-title .co-show-list .show {
    display: block;
}
#content #dataCobertura .plans-tabs .co-title.showing .co-show-list .show {
    display: none;
}
#content #dataCobertura .plans-tabs .co-title .co-show-list .hide {
    display: none;
}
#content #dataCobertura .plans-tabs .co-title.showing .co-show-list .hide {
    display: block;
}
#content #dataCobertura .plans-tabs .co-list{
    display: none;
}
#content #dataCobertura .plans-tabs .co-list.showing{
    display: block;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner{
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}
#content #dataCobertura .plans-tabs .co-list .co-item {
    flex: 1;
    min-width: 20%;
    font-size: .9rem;
    font-weight: 100;
    padding: 0px 12px;
    text-align: center;
    margin-bottom: 15px;
    border-right: 1px solid #eeeeee;
}
#content #dataCobertura .plans-tabs .co-list .co-item .mount{
    display: block;
    font-weight: 600;
}
#content #dataCobertura .plans-tabs .co-list .co-item:last-child {
    border: none;
}
#content #dataCobertura .plans-tabs .co-list .co-item .co-idedu .co-idedu-select .bootstrap-select {
    width: 100%;
}
#content #dataCobertura .plans-tabs .co-list .co-item .co-idedu .co-idedu-select .dropdown-toggle {
    width: auto;
    line-height: 1;
    border-radius: 0;
    padding-bottom: 2px;
    padding-right: 20px;
    background: transparent;
    border-bottom: 1px solid #f9a934 !important;
}
#content #dataCobertura .plans-tabs .co-list .co-item .co-idedu .co-idedu-select .dropdown-toggle::after{
    margin-right: -10px;
}
#content #dataCobertura .plans-tabs .co-list .co-item .co-idedu .co-idedu-select .dropdown-toggle:hover,
#content #dataCobertura .plans-tabs .co-list .co-item .co-idedu .co-idedu-select .dropdown-toggle:focus{
    border-bottom: 1px solid #005bba !important;
}
#content #dataCobertura .plans-tabs .co-list .co-item .co-isuma .co-isuma-select .bootstrap-select {
    width: 100%;
}
#content #dataCobertura .plans-tabs .co-list .co-item .co-isuma .co-isuma-select .dropdown-toggle {
    width: auto;
    line-height: 1;
    border-radius: 0;
    padding-bottom: 2px;
    padding-right: 20px;
    background: transparent;
    border-bottom: 1px solid #f9a934 !important;
}
#content #dataCobertura .plans-tabs .co-list .co-item .co-isuma .co-isuma-select .dropdown-toggle::after{
    margin-right: -10px;
}
#content #dataCobertura .plans-tabs .co-list .co-item .co-isuma .co-isuma-select .dropdown-toggle:hover,
#content #dataCobertura .plans-tabs .co-list .co-item .co-isuma .co-isuma-select .dropdown-toggle:focus{
    border-bottom: 1px solid #005bba !important;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc {
    flex: 1;
    text-align: left;
    position: relative;
    min-width: 33.3333%;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc {
    position: relative;
    margin-bottom: 25px;
    padding: 0px 25px 0px 60px;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopctitle {
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 10px;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma {
    display: flex;
    align-items: center;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc.inactive .co-iopcsuma {
    opacity: .4;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma .co-iopcs-title {
    line-height: 1;
    font-weight: 300;
    font-size: .8rem;
    margin-right: 10px;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma .co-iopcs-value.include {
    font-size: .9rem;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma .co-iopcs-title.include {
    font-size: .9rem;
    font-weight: 400;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma .dropdown.bootstrap-select {
    width: 100px;
    text-align: center;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma .dropdown.bootstrap-select .dropdown-toggle {
    height: 23px;
    line-height: 1;
    color: #969696;
    border-radius: 0;
    padding-bottom: 0;
    background: transparent;
    border-bottom: 1px solid #faaa34 !important;
    transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma .dropdown.bootstrap-select .dropdown-toggle:hover{
    border-bottom: 1px solid #005bba !important;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma .dropdown.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    text-align: center;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma .dropdown.bootstrap-select .dropdown-toggle.disabled {
    border-bottom: 1px solid #969696 !important;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma input[type="number"] {
    height: 23px;
    line-height: 1;
    color: #969696;
    max-width: 100px;
    border-radius: 0;
    padding-bottom: 0;
    text-align: center;
    background: transparent;
    border-bottom: 1px solid #faaa34 !important;
    transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma input[type="number"]:hover,
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma input[type="number"]:focus{
    border-bottom: 1px solid #005bba !important;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcsuma input[type="number"][disabled]{
    cursor: not-allowed;
    border-bottom: 1px solid #969696 !important;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude {
    display: flex;
    align-items: center;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc.inactive .co-iopcdude {
    opacity: .4;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude .co-iopcd-title {
    line-height: 1;
    font-weight: 300;
    font-size: .8rem;
    margin-right: 10px;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude .co-iopcd-title.include {
    font-size: 1rem;
    font-weight: 400;
    padding-top: 10px;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude .dropdown.bootstrap-select {
    width: 100px;
    text-align: center;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude .dropdown.bootstrap-select .dropdown-toggle {
    height: 23px;
    line-height: 1;
    color: #969696;
    border-radius: 0;
    padding-bottom: 0;
    background: transparent;
    border-bottom: 1px solid #faaa34 !important;
    transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude .dropdown.bootstrap-select .dropdown-toggle:hover{
    border-bottom: 1px solid #005bba !important;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude .dropdown.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    text-align: center;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude .dropdown.bootstrap-select .dropdown-toggle.disabled {
    border-bottom: 1px solid #969696 !important;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude input[type="number"] {
    height: 23px;
    margin: auto;
    line-height: 1;
    color: #969696;
    max-width: 100px;
    border-radius: 0;
    padding-bottom: 0;
    text-align: center;
    background: transparent;
    border-bottom: 1px solid #faaa34 !important;
    transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude input[type="number"]:hover,
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude input[type="number"]:focus{
    border-bottom: 1px solid #005bba !important;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopcdude input[type="number"][disabled]{
    cursor: not-allowed;
    border-bottom: 1px solid #969696 !important;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopc-action {
    top: 0;
    left: 0;
    width: 40px;
    height: 100%;
    position: absolute;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopc-action button {
    width: 100%;
    height: 100%;
    color: #ffffff;
    line-height: 1;
    border-radius: 0;
    font-weight: 300;
    font-size: 1.7rem;
    background: #faaa34;
    border: none !important;
    transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopc-action button i{
    top: 50%;
    left: 50%;
    height: 25px;
    position: absolute;
    transform: translate(-50%, -45%);
    -o-transform: translate(-50%, -45%);
    -ms-transform: translate(-50%, -45%);
    -moz-transform: translate(-50%, -45%);
    -webkit-transform: translate(-50%, -45%);
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopc-action button i::before{
    content:'\0041';
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc.inactive .co-iopc-action button {
    background: #cccccc;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc.inactive .co-iopc-action button i::before{
    content:'\0042';
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc .co-iopc .co-iopc-action button:hover{
    opacity: .5;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc.multiple{
    display: flex;
    flex: 0 0 100%;
    flex-wrap: wrap;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc.multiple .co-item-opcm {
    padding: 10px;
    flex: 0 0 100%;
    color: #969696;
    font-size: .8rem;
    background: #ffffff;
}
#content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc.multiple .co-iopc {
    flex: 0 0 auto;
    text-align: left;
    position: relative;
    min-width: 33.3333%;
}
#content #dataCobertura .plans-tabs .recotice {
    padding: 15px 0;
    text-align: center;
}
#content #dataCobertura .plans-tabs .recotice button {
    color: #ffffff;
    line-height: 1;
    padding: 15px 45px;
    border-radius: 50px;
    background: #005bb9;
    transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
#content #dataCobertura .plans-tabs .recotice button:hover{
    opacity: .5;
}
@media screen and (max-width: 1200px) {
    #content #dataCobertura .plans-tabs .co-list .co-item {
        min-width: 33.3333%;
    }
    #content #dataCobertura .plans-tabs .co-list .co-item:nth-child(3n) {
        border-right: none;
    }
}
@media screen and (max-width: 992px) {
    #content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc{
        min-width: 25%;
    }
    #content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc.multiple{
        min-width: 100%;
    }
}
@media screen and (max-width: 768px) {
    #content #dataCobertura .plans-tabs .co-list .co-item {
        min-width: 50%;
    }
    #content #dataCobertura .plans-tabs .co-list .co-item:nth-child(3n) {
        border-right: 1px solid #eeeeee;;
    }
    #content #dataCobertura .plans-tabs .co-list .co-item:nth-child(2n) {
        border-right: none;
    }
    #content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc{
        min-width: 33.3333%;
    }
}
@media screen and (max-width: 576px) {
    #content #dataCobertura .section-title-2 h2{
        font-size: 1.2rem;
    }
    #content #dataCobertura .section-title-3 h2{
        font-size: 1.04rem;
    }
    #content #dataCobertura .plans-tabs .co-list .co-item {
        min-width: 100%;
    }
    #content #dataCobertura .plans-tabs .co-list .co-item{
        border-right: none !important;
    }
    #content #dataCobertura .plans-tabs .co-title{
        font-size: .95rem;
    }
    #content #dataCobertura .plans-tabs .co-title .co-show-list{
        font-size: .6rem;
    }
    #content #dataCobertura .plans-tabs .co-list .co-list-inner .co-item-opc{
        min-width: 100%;
    }
}
#planModal{
    overflow: auto;
}
#planModal .modal-title {
    color: #005bb9;
    line-height: 1;
    font-weight: 600;
    font-size: 1.4rem;
}
#planModal .label-title {
    color: #565656;
    font-weight: 600;
}
#planModal #formCobertura .row {
    margin-bottom: 15px;
}
#planModal #formCobertura .row > div {
    margin-bottom: 10px;
}
#planModal #formCobertura .section-title {
    margin: 0;
    line-height: 1;
    color: #565656;
    font-weight: 600;
    padding: 10px 15px;
    /*background: #e3e3e3;*/
}
#planModal #formCobertura .row input[type="text"] {
    width: 100%;
    height: 40px;
    font-size: 1rem;
    padding: 0px 15px;
    margin: 15px 0 0px;
    border-radius: 5px;
    border: 1px solid #969696 !important;
}
#planModal #formCobertura .row input[type="text"]:hover,
#planModal #formCobertura .row input[type="text"]:focus{
    border: 1px solid #005bb9 !important;
}
#planModal #formCobertura .row input[type="text"][readonly] {
    color: #aaaaaa;
    user-select: none;
    font-style: italic;
    cursor: not-allowed;
    background: transparent;
    border: 1px solid #dddddd !important;
}
#planModal #formCobertura .row input[type="text"][readonly][name="cmbirthdate"] {
    color: #969696;
    cursor: pointer;
    font-style: normal;
    border: 1px solid #969696 !important;
}
#planModal #formCobertura .row input[type="text"][readonly][name="cmbirthdate"]:hover{
    border: 1px solid #005bb9 !important;

}
#planModal #formCobertura .row input[type="number"] {
    width: 100%;
    height: 40px;
    font-size: 1rem;
    padding: 0px 15px;
    margin: 15px 0 0px;
    border-radius: 5px;
    border: 1px solid #969696 !important;
}
#planModal #formCobertura .row input[type="number"]:hover,
#planModal #formCobertura .row input[type="number"]:focus{
    border: 1px solid #005bb9 !important;
}
#planModal #formCobertura .row input[type="email"] {
    width: 100%;
    height: 40px;
    font-size: 1rem;
    padding: 0px 15px;
    margin: 15px 0 0px;
    border-radius: 5px;
    border: 1px solid #969696 !important;
}
#planModal #formCobertura .row input[type="email"]:hover,
#planModal #formCobertura .row input[type="email"]:focus{
    border: 1px solid #005bb9 !important;
}
#planModal #formCobertura .row .bootstrap-select>.dropdown-toggle{
    width: 100%;
    height: 40px;
    font-size: 1rem;
    padding: 0px 15px;
    margin: 15px 0 0px;
    border-radius: 5px;
    background: transparent;
    border: 1px solid #969696 !important;
}
#planModal #formCobertura .row .bootstrap-select>.dropdown-toggle:hover{
    border: 1px solid #005bb9 !important;
}
#planModal #formCobertura .row .bootstrap-select>.dropdown-toggle .filter-option-inner {
    line-height: 40px;
}
#planModal #formCobertura .row .hint {
    font-size: .9rem;
    max-width: 330px;
    line-height: 1.3;
    margin: 0 !important;
}
#planModal #formCobertura .row > div label.form-check-label a {
    color: #565656;
}
#planModal #formCobertura .row > div label.form-check-label a:hover {
    color: #005bb9;
}
#planModal #formCobertura .row.footer {
    margin-top: 50px;
}
#planModal #formCobertura .row.footer button {
    width: 100%;
    color: #ffffff;
    font-size: 17px;
    padding: 10px 55px;
    border-radius: 5px;
    background: #f78b1e;
}
#planModal #formCobertura .row.footer button:hover{
    color: #f78b1e;
    background: #ffffff;
}
#formContratante .section-title-2 {
    margin: 15px 0;
    color: #ffffff;
    padding: 10px 25px;
    background: #005bb9;
}
#formContratante .section-title-2 h2 {
    margin: 0;
    line-height: 1;
    font-weight: 600;
    font-size: 1.1rem;
    letter-spacing: .1rem;
    text-transform: uppercase;
}
#formContratante .info-container {
    display: flex;
    flex-wrap: wrap;
}
#formContratante .info-container .section-title {
    min-width: 100%;
}
#formContratante .info-container .info {
    flex: 0 0 auto;
    padding: 0 20px;
    max-width: 100%;
    margin-bottom: 1rem;
}
#formContratante .info-container .info .inftitle {
    color: #000000;
    font-weight: 600;
    font-size: .85rem;
}
#formContratante .info-container .info .infvalue {
    color: #bbbbbb;
    font-size: .95rem;
    word-break: break-word;
}
#formContratante .info-container .break {
    flex: 0 0 100%;
}
#formContratante .section-form .form-row.section-form.hidden {
    display: none;
}
#formContratante .cond_hab_form.hidden {
    display: none;
}
#Finalizada .cond_hab_form.hidden {
    display: none;
}
#formPago .vias_pago_form.hidden {
    display: none;
}
@media only screen and (max-width: 576px) {
    #formContratante .info-container .info {
        padding: 0 10px;
    }
    #formContratante .info-container .info .inftitle {
        font-size: .75rem;
    }
    #formContratante .info-container .info .infvalue {
        font-size: .85rem;
    }
}
#formPago label.form-check-label a {
    color: #565656;
}
#formPago label.form-check-label a:hover {
    color: #005bb9;
}
#formPago .total {
    color: #005bb9;
    font-size: 1rem;
    font-weight: 600;
}
#formPago .total span{
    font-size: 1.5rem;
}
